
Redmine - Defect #30182

Inconsistent classification of "ID" class containers for issues

2018-12-11 23:47 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

In the issue view table on /projects/<your project>/issues, the top bar with column descriptions, has something like:

<th class="id">

<a class="sort desc" title="Sort by &quot;#&quot;" data-remote="true" rel="nofollow" data-method="

post" href="/my/page?settings%5Bissuesassignedtome%5D%5Bsort%5D=id%3Adesc%2Cpriority%3Adesc%2Cupda

ted_on%3Adesc">#</a>

</th>

 however on the issues view on "/my/page" the <a> child of <th class="id"> doesn't have a class "sort desc" assigned anywhere.

(Issues assigned to me, reported issues, watched issues blocks to be exact).

History

#1 - 2018-12-12 01:05 - Anonymous

- Status changed from New to Resolved

this has to do with asceding and descending sorting on each page... my bad

#2 - 2018-12-12 01:07 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid
